Bug 19024 - acc падает при попытке перейти к разделу установка программ
: acc падает при попытке перейти к разделу установка программ
Status: CLOSED FIXED
: Branch 5.0
(All bugs in Branch 5.0/alterator-packages)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
: 17727
:
  Show dependency tree
 
Reported: 2009-02-28 08:40 by
Modified: 2009-03-20 12:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-02-28 08:40:43
Alpha бралась отсюда:
http://ftp.linux.kiev.ua/pub/Linux/ALT/beta/desktop/20090219/altlinux-5.0.0_beta-20090219-desktop-i586-ru-install-dvd5.iso

$ uname -a
Linux localhost 2.6.27-std-def-alt11 #1 SMP Thu Jan 29 07:46:04 UTC 2009 i686
GNU/Linux

$ acc
socket path /tmp/alterator/browser-sock ...
!>type,pending
!>type,groups
guile: uncaught throw to woo-error: ("backend-communication error:
(\"read-error,(\\\"scm_lreadr\\\"\\\"#<unknown port>:7:22: illegal character in
escape sequence: ~S\\\" (#\\\\space) #f)\")")
------- Comment #1 From 2009-03-02 10:57:10 -------
наверное надо переложить исправление из Сизифа, если это ещё не было сделано
------- Comment #2 From 2009-03-03 23:31:55 -------
Ошибку, описанную alrusdi полностью подтверждаю.
Информация на форуме:
http://forum.altlinux.org/index.php/topic,2045.msg34220.html#msg34220
------- Comment #3 From 2009-03-20 06:12:36 -------
Может пора поставить FIXED? Этот баг был в какой-то ранней альфе, в бете от
17.03.09 с alterator-packages-0.5.4-alt3 все работает нормально.
------- Comment #4 From 2009-03-20 12:51:18 -------
fixed in alterator-packages-0.5.4-alt3